html, body {
    height: 100%;
    margin: 0;
    background-color: 000000;
}

#total-wrap
{
	background-color: 000000;
	/*page after landing should be ffffff, keep the singularity industries on screen*/
	position: relative;
 	min-height: 100%;
 	font-family: 'Space Mono', monospace;
 	overflow: hidden;
 	opacity: 0;
}

#wrapper
{
	-moz-transition: 2s ease-in-out;
	-webkit-transition: 2s ease-in-out;
	transition: 2s ease-in-out;
	position: absolute;
	width: 100%;
	height: 100%;
	top:0vh;
}

#total-wrap.fade-in-page
{
	//-webkit-animation: fadein 4s; /* Safari and Chrome */
	//-moz-animation: fadein 4s; /* Firefox */
	//-ms-animation: fadein 4s; /* Internet Explorer */
	//-o-animation: fadein 4s; /* Opera */
	//animation: fadein 4s;
	//animation-fill-mode: forwards;
	transition: 2.5s ease-in-out;
	opacity:1;
	//visibility: visible;
}


.land-text
{
	color: ffffff;
	font-size: 1.25em;
	position: absolute;
	top:60%;
	border: 1px solid white;
	height: 0;
	left: calc(50% - 285px);
	z-index:10;
}


.land-name
{
	font-family: 'Lato', sans-serif;
	color: 666666;
	/*font-size: 6.5em;*/
	font-size: 8.1vw;
	position: absolute;
	//top:25%;
	top:40%;
	z-index:9;
}

#contact
{
  position: absolute;
  height: 30px;
  width: 30px;
  top:70%;
  left: calc(50% - 53px);
  z-index:11;
}

.email-icon
{
  -webkit-filter: invert(100%); /* safari 6.0 - 9.0 */
  filter: invert(100%);
}

#continue
{
	font-family: 'Lato', sans-serif;
	color:ffffff;
	font-size:1.25em;
	position: absolute;
	top:80%;
	z-index:11;
	left: calc(50vw - 56px);
	opacity: 1;
}

#continue.fade-in-continue
{
	transition: 2s ease-in-out;
	transition-delay: 2s;
	opacity: 1;
}

.copyright-text
{
  font-family: 'Lato', sans-serif;
  color:ffffff;
  font-size:1em;
  top:90%;
  left: calc(50vw - 99.5px);
  border: 0px solid black;
  position: absolute;
}

.contact-text
{
  font-family: 'Lato', sans-serif;
  color:ffffff;
  font-size:1.25em;
  top: 10%;
  left: 115%;
  position: absolute;
  border:  0px;
}

#second-page
{
	-moz-transition: 2s ease-in-out;
	-webkit-transition: 2s ease-in-out;
	transition: 2s ease-in-out;
	background-color: ffffff;
 	font-family: 'Space Mono', monospace;
	position: absolute;
	width: 100%;
	height: 100%;
	top:-200vh;
	z-index:100;
}

.under-construction
{
	position: relative;
	left: calc(50vw - 120px);
}
.second
{
	top:calc(100vh - 50px);
}

#second-page.show
{
	/*animation: slide-down 1.5s;
	animation-fill-mode: forwards;
	animation-direction: alternate;
	opacity: 1;*/
	-moz-transition: 2s ease-in-out;
	-webkit-transition: 2s ease-in-out;
	transition: 2s ease-in-out;
	top:0vh;
}

/*#second-page.slide-up
{
	animation: slide-down 1.5s;
	animation-fill-mode: forwards;
	animation-direction: reverse;
	opacity: 1;
}*/

#wrapper.slide
{
	/*animation: slide-up 1.5s;
	animation-fill-mode: forwards;
	animation-direction: alternate;*/
	-moz-transition: 2s ease-in-out;
	-webkit-transition: 2s ease-in-out;
	transition: 2s ease-in-out;
	top:-200vh;
}

/*#wrapper.slide-in
{
	animation: slide-up 1.5s;
	animation-fill-mode: forwards;
	animation-direction: reverse;
}*/


#continue.hide
{
	transition: 0.75s ease-out;
	opacity: 0;
	visibility: hidden;
}

@keyframes slide-up {
  from {
    transform: translateY(0vh);
  }
  to {
    transform: translateY(-100vh);
  }
}

@keyframes slide-down {
  from {
    transform: translateY(-100vh);
  }
  to {    
    transform: translateY(0vh);
  }
}

/*twinkling stars*/
@keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-webkit-keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-moz-keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-ms-keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}

@keyframes move-clouds-back {
    from {background-position:0 0;}
    to {background-position:10000px 0;}
}
@-webkit-keyframes move-clouds-back {
    from {background-position:0 0;}
    to {background-position:10000px 0;}
}
@-moz-keyframes move-clouds-back {
    from {background-position:0 0;}
    to {background-position:10000px 0;}
}
@-ms-keyframes move-clouds-back {
    from {background-position: 0;}
    to {background-position:10000px 0;}
}

.stars, .twinkling, .clouds {
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  width:100%;
  height:100%;
  display:block;
}

.stars {
  background:#000 url(images/stars.png) repeat top center;
  z-index:6;
}

.twinkling{
  background:transparent url(images/twinkling.png) repeat top center;
  z-index:7;

  -moz-animation:move-twink-back 200s linear infinite;
  -ms-animation:move-twink-back 200s linear infinite;
  -o-animation:move-twink-back 200s linear infinite;
  -webkit-animation:move-twink-back 200s linear infinite;
  animation:move-twink-back 200s linear infinite;
}

.clouds{
    background:transparent url(images/clouds.png) repeat top center;
    z-index:8;

  -moz-animation:move-clouds-back 200s linear infinite;
  -ms-animation:move-clouds-back 200s linear infinite;
  -o-animation:move-clouds-back 200s linear infinite;
  -webkit-animation:move-clouds-back 200s linear infinite;
  animation:move-clouds-back 200s linear infinite;
}


/*pre-loader_stuff*/
@import url(https://fonts.googleapis.com/css?family=Quattrocento+Sans);
.remove
{
	display: none;
}
.loading {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: 9999;
}

.loading-text {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  width: 100%;
  height: 100px;
  line-height: 100px;
}
.loading-text span {
  display: inline-block;
  margin: 0 5px;
  color: #fff;
  font-family: 'Quattrocento Sans', sans-serif;
}
.loading-text span:nth-child(1) {
  -webkit-filter: blur(0px);
          filter: blur(0px);
  -webkit-animation: blur-text 1.5s 0s infinite linear alternate;
          animation: blur-text 1.5s 0s infinite linear alternate;
}
.loading-text span:nth-child(2) {
  -webkit-filter: blur(0px);
          filter: blur(0px);
  -webkit-animation: blur-text 1.5s 0.2s infinite linear alternate;
          animation: blur-text 1.5s 0.2s infinite linear alternate;
}
.loading-text span:nth-child(3) {
  -webkit-filter: blur(0px);
          filter: blur(0px);
  -webkit-animation: blur-text 1.5s 0.4s infinite linear alternate;
          animation: blur-text 1.5s 0.4s infinite linear alternate;
}
.loading-text span:nth-child(4) {
  -webkit-filter: blur(0px);
          filter: blur(0px);
  -webkit-animation: blur-text 1.5s 0.6s infinite linear alternate;
          animation: blur-text 1.5s 0.6s infinite linear alternate;
}
.loading-text span:nth-child(5) {
  -webkit-filter: blur(0px);
          filter: blur(0px);
  -webkit-animation: blur-text 1.5s 0.8s infinite linear alternate;
          animation: blur-text 1.5s 0.8s infinite linear alternate;
}
.loading-text span:nth-child(6) {
  -webkit-filter: blur(0px);
          filter: blur(0px);
  -webkit-animation: blur-text 1.5s 1s infinite linear alternate;
          animation: blur-text 1.5s 1s infinite linear alternate;
}
.loading-text span:nth-child(7) {
  -webkit-filter: blur(0px);
          filter: blur(0px);
  -webkit-animation: blur-text 1.5s 1.2s infinite linear alternate;
          animation: blur-text 1.5s 1.2s infinite linear alternate;
}

@-webkit-keyframes blur-text {
  0% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
  }
  100% {
    -webkit-filter: blur(4px);
            filter: blur(4px);
  }
}

@keyframes blur-text {
  0% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
  }
  100% {
    -webkit-filter: blur(4px);
            filter: blur(4px);
  }
}

/* Back Arrow Styling */
#back-wrapper
{
	position: absolute;
	padding-top: 2em;
	left:1vw;
}
.back
{
	 text-decoration: none;
}
.back:visited { text-decoration: none; color:black; }
.back:hover { text-decoration: none; color:black; }
.back:focus { text-decoration: none; color:black; }
.back:active { text-decoration: none; color:black; }
.backArrow {
    font-size: 25px;
    line-height: 25px;

    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    transform: rotate(180deg);

    color: black;
    border: 2px solid black;
    border-radius: 50%;

    -webkit-touch-callout: none;
     -khtml-user-select: none;
}
/*.backArrow:hover {
	transition: 0.5s ease-in-out;
    background: rgba(255, 255, 255,.9);
}*/
.backArrow:active {
    position: relative;
    right: 2px;
}


/*responsiveness stuff*/
* {
  box-sizing: border-box;
}
.row::after {
    content: "";
    clear: both;
    display: table;
}
/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}
@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}

@media only screen and (max-width: 1000px) {

.land-name
{
/*	top:25%;*/
  top: calc(50% - 127.5px);
/*	font-size: 5.75em;*/
  font-size: 9.25em;
/*	width:583px;*/
  width: 100%;
	-moz-text-align-last: center;
	text-align-last: center;
  text-align: center;
/*	left: calc(50vw - 290px);*/
}

.land-text
{
/*  font-size: 1.25em;
  top:calc(50% - 10px);*/
  visibility: hidden;
}

.copyright-text
{
/*  font-size: 1.25em;
  top:calc(50% - 10px);*/
  visibility: visible;
  font-size: 1.75em;
  left: calc(50% - 173px);
}

#contact
{
  left: calc(50% - 95.5px);
}

.contact-text
{
  visibility: visible;
  font-size: 2.5em;
  left: 180%;
}

.email-icon
{
  width: 50px;
  height: 50px;
}


}

@media only screen and (max-width: 950px) {

/*.land-name
{
	top:30%;
	font-size: 15vw;
	width:100%;
 	//text-align:justify;
	left: 0%;
}*/
/*.land-name
{
  font-size: 4.75em;
  width:484px;
  left: calc(50vw - 240px);
}
.land-text
{
  font-size: 1em;
  left:calc(50% - 228px);
}
.contact-text
{
  font-size:1.25em;
  left: 130%;
}
.copyright-text
{
  font-size:1em;
  left: calc(50vw - 99.5px);
}*/

.land-name
{
/*  top:25%;*/
  top: calc(50% - 127.5px);
/*  font-size: 5.75em;*/
  font-size: 15vw;
/*  width:583px;*/
  width: 100%;
  -moz-text-align-last: center;
  text-align-last: center;
  text-align: center;
/*  left: calc(50vw - 290px);*/
}

.land-text
{
/*  font-size: 1.25em;
  top:calc(50% - 10px);*/
  visibility: hidden;
}

.copyright-text
{
/*  font-size: 1.25em;
  top:calc(50% - 10px);*/
  visibility: visible;
  font-size: 1em;
  left: calc(50% - 99.5px);
}

#contact
{
  left: calc(50% - 71.5px);
}

.contact-text
{
  visibility: visible;
  font-size: 1.75em;
  left: 150%;
  top: 5%;
}

.email-icon
{
  width: 35px;
  height: 35px;
}


}